if (!desknets.Resource.cdb) {
    desknets.Resource.cdb = {};
}
$.extend(desknets.Resource.cdb, {
    'nextButtonLabel': '次へ >',
    'prevButtonLabel': '< 前へ',
    'doAction': 'する',
    'donotAction': 'しない',
    'createAction': '作成する',
    'unspecified': '(指定なし)',
    'uncategorized': '(未分類)',
    'showViewButtonLabel': '再表示する',
    'rollbackViewButtonLabel': '破棄する',
    'rollbackOtherViewButtonLabel': '破棄して続ける',
    
    // アプリケーション
    'labelCreatedBySelf': '自分が作成したアプリ',
    'menuAppLabelAdd': 'ラベルの追加',
    'menuAppLabelMod': 'ラベルの変更',
    'menuAppLabelDel': 'ラベルの削除',
    'iconAppStatus_running': '公開中',
    'iconAppStatus_maintenance': 'メンテナンス中',
    'iconAppStatus_stopped': '停止中',
    'appDetailInfomationDialogTitle': desknets.Resource.cdbneo.appDetailInfomationDialogTitle,
    'appCopyDefaultName': '複写した{{name:hs}}',
    'dateFormat_middle': app.Resource.detailDateFormat,
    'dateFormat_short': app.Resource.listDateFormat,

    // 部品
    'partKind_id': 'ID',
    'partKind_textbox': '文字(一行)',
    'partKind_textarea': '文字(複数行)',
    'partKind_checkbox': 'チェックボックス',
    'partKind_radio': 'ラジオボタン',
    'partKind_select': 'プルダウン',
    'partKind_listbox': 'リストボックス',
    'partKind_number': '数値',
    'partKind_date': '日付',
    'partKind_time': '時刻',
    'partKind_datetime': '日時',
    'partKind_files': '添付ファイル',
    'partKind_expression': '自動計算',
    'partKind_richeditor': 'リッチテキスト',
    'partKind_users': 'ユーザー選択',
    'partKind_groups': '組織選択',
    'partKind_input_list': '表部品',
    'partKind_user': 'ユーザー',
    'partKind_rel_list': '参照データ一覧',
    'partKind_rel_field': '参照部品',
    'partKind_text': 'テキスト',
    'partKind_horizontal_line': '横線',
    'partKind_vertical_line': '縦線',
    'partKind_rectangle': '四角形',
    'partKind_image': '画像',
    'partKind_interval': '時間',
    'partKind_multiple': '(複数)',
    'partKind_copy_field': '複写部品',
    'partKind_none': '(なし)',
    'viewPartSampleValue_textbox': 'サンプルテキスト',
    'viewPartSampleValue_textarea': 'これはサンプルテキストです。これはサンプルテキストです。これはサンプルテキストです。これはサンプルテキストです。これはサンプルテキストです。',
    'viewPartSampleValue_files': 'サンプルファイル.txt',
    'viewPartSampleValue_expression': '計算結果',
    'viewPartSampleValue_users': 'サンプル氏名',
    'viewPartSampleValue_groups': 'サンプル組織名',
    'viewPartSampleValue_user': 'サンプル氏名',
    'partAutoIdentified': '(自動採番)',
    'partRelTargetDeleted': '削除されました',
    'partUserChooseMe': '自分を選択',
    'partUserChooseOther': '他のユーザーを選択',
    'partGroupChooseMe': '自分の代表組織を選択',
    'partGroupChooseOther': '他の組織を選択',
    'partRecordError_reference_error': '参照エラー',
    'partRecordError_under_maintenance': 'メンテナンス中',
    'partRecordError_unauthorized': 'アクセス権がありません',
    'partTimeSpanFormat': '{{sign}}{{hour:hs}}時間{{minute:hs}}分',
    'viewPartNoListItems': '(該当するデータはありません)',
    'viewPartEllipsedListItems': '該当件数が{{count}}件を超えました。{{count}}件まで表示します。',
    'viewPartNoColumn_input_list': '一覧に表示する部品が選択されていません。\n[表部品の詳細設定]ダイアログにて表示する部品を設定してください。\n→ [表部品の詳細設定]',
    'viewPartNoColumn_rel_list': '一覧に表示する部品が選択されていません。\n[参照データ一覧の詳細設定]ダイアログにて表示する部品を設定してください。\n→ [参照データ一覧の詳細設定]',
    'viewPartNoText_text': 'テキストが設定されていません。\n表示するテキストを設定してください。\n→ [テキストの編集]',
    'viewPartProblem_reference_error': '参照先のアプリケーション、又はその部品が正しく参照されていません。',
    'viewPartProblem_NotSupportVideoTag': 'お使いのブラウザでサポートされていない動画形式のため、再生できません。',

    // 絞り込み条件
    'filterDayFormat': '{{day:hs}}日',
    'filterLastDay': '末日',
    'filterAllMonth': '1日～末日',
    'filterDateText_today': '今日',
    'filterDateText_thisMonth': '今月',
    'filterDateText_lastMonth': '前月',
    'filterDateText_nextMonth': '翌月',
    'filterDateText_deleted': '(削除された部品)',
    'filterFilesText_is_not_null': 'ファイルあり',
    'filterFilesText_is_null': 'ファイルなし',
    'filterSelectionText_LOGINUSER': '自分',
    'filterSelectionText_MYDEFAULTGROUP': '自分の代表組織',
    'filterComplexText': '(絞り込み中)',

    // ジョブ系(インポート・エクスポート・再計算)
    'impexpCsvColumn': '列目',
    'impexpImportLabel': 'インポート',
    'impexpImportResultLabel': 'インポートしたデータを確認する',
    'impexpExportLabel': 'エクスポート',
    'impexpSelectFrom_CsvColumn': '(CSVの列から選択)',
    'impexpSelectFrom_parentPart': '(親データの部品を選択)',

    // ダイアログのタイトル
    'browseFilterDialogTitle': '絞り込み条件',
    'browseFilterAdvancedDialogTitle': '絞り込み条件（詳細検索）',
    'browseShortcutDialogTitle_update': 'お気に入り検索条件の変更',
    'browseAppEntryMenuDialogTitle': 'アプリケーションの作成メニュー',
    'browseAppEntryTemplateMenuDialogTitle': 'テンプレートから作成メニュー',
    'appChooserDialogTitle': 'アプリケーションの選択',
    'fieldChooserDialogTitle': '部品の選択',
    'viewCreateDialogTitle': '画面の作成',
    'viewDetailDialogTitle': '画面の詳細設定',
    'viewCommitingDialogTitle': '設定を反映中……',
    'partAddPanelTitle': '部品の追加',
    'partSettingsPanelTitle': '部品の設定',
    'partDefaultValueDialogTitle': '初期値の設定',
    'partOptionsDialogTitle': '選択肢の設定',
    'partExpressionDialogTitle': '自動計算',
    'partInputListDialogTitle': '表部品の詳細設定',
    'partRelListDialogTitle': '参照データ一覧の詳細設定',
    'partCopyFieldDialogTitle': '複写元部品の選択',
    'partIdentityDialogTitle': '自動採番の詳細設定',
    'relationDialogTitle': '他のアプリケーションとの関係',
    'relationDialogTitle_page_0': 'キーとアプリケーションの選択',
    'relationDialogTitle_page_1': '選択ダイアログの設定',
    'accessChooserTitle': 'ユーザー／組織／ロールの選択',
    'fieldDetailDialogTitle_internal': 'この部品を使用している箇所',
    'fieldDetailDialogTitle_external': 'この部品と関係があるアプリケーション',
    'fieldModifyDialogTitle': '部品名の変更',
    'fieldDeleteProgressDialogTitle': '削除中……',
    'sortOrderCommitingDialogTitle': 'データの並び順設定を変更中……',
    'noticeFormatEditDialogTitle': '通知書式',
    'csvImportDialogTitle': 'CSVファイルからインポート',
    'csvExportDialogTitle': 'CSVファイルへエクスポート',
    'csvExportProgressDialogTitle': 'エクスポート中',
    'csvExportCompleteDialogTitle': 'CSVエクスポート完了',
    'csvExportAbortDialogTitle': 'CSVエクスポート中止',
    'csvAppImportDialogTitle': 'アプリケーション作成（CSVファイルからインポート）',
    'templateImportDialogTitle': 'テンプレートのインポート',
    'templateImportCompleteDialogTitle': 'テンプレートのインポート完了',
    'templateDetailInfomationDialogTitle': 'テンプレートの詳細',
    'templateConfirm2dbDialogTitle': 'アプリケーション作成の確認',

    // ボタン等のラベル
    'relationButtonRemove': 'クリア',
    'tableButtonRevert': '元に戻す',
    'linkMoreThumbs': 'もっと見る (あと{{num}}件)',
    'appStatusSetToRunning': '公開する',
    
    // 部品管理
    'fieldDetailTitle_rellist_field': '参照データ一覧の詳細設定',
    'fieldDetailTitle_view': '画面デザイン',
    'fieldDetailTitle_aggregate': '集計設定',
    'fieldDetailTitle_notice': '通知',
    'fieldDetailTitle_sort': 'データの並び順',
    'fieldDetailTitle_record_access': 'データのアクセス権',
    'fieldDetailTitle_field_access': '部品のアクセス権',
    'fieldDetailTitle_record_access_filter': '(対象データの範囲)',
    'fieldDetailTitle_access_assign': '(アクセス権付与対象者)',
    'fieldDetailTitle_no_referable_app': '(参照できないアプリケーション)',
    'fieldDetailTitle_no_referable_field': '(参照できない部品)',

    // 画面
    'partSizeAuto': '(自動)',
    'partOptionsUnselect': '(未選択)',
    'partMaxUnlimited': '(無制限)',
    'partDefaultOptions': ['サンプルの選択肢1', 'サンプルの選択肢2', 'サンプルの選択肢3'],
    'mainView_show': '表示する',
    'mainView_notShow': '表示しない',
    'viewDefaultName_card': '詳細画面',
    'viewDefaultName_table': '一覧画面',
    'viewDefaultName_copy': '複写した{{name:hs}}',
    'viewRelationThatApp': '他のアプリケーション',
    'partIdentitySequence': '連番',

    // 詳細
    'recalcRunning': '再計算が実行中です。',

    // 集計
    'aggregation': '集計',
    'aggregationSetting': '集計設定',
    'aggrCommon_donot': '行わない',
    'aggrCommon_success': '成功',
    'aggrCommon_error': 'エラー',
    'aggrCommon_all': '(すべて)',
    'aggrBlank': '（空白）',
    'aggrItemDeleted': '（使用不可）',
    'aggrSettingsNewTitle': '新しい集計',
    'aggrMethodSettingsPanelTitle': '集計方法',
    'aggrDropAreaTitleColumn_pivot': '列',
    'aggrDropAreaTitleColumn_graph': '凡例（系列）',
    'aggrDropAreaTitleRow_pivot': '行',
    'aggrDropAreaTitleRow_pie': '軸（項目）',
    'aggrDropAreaTitleRow_graph': '軸（項目）',
    'aggrDropAreaValueItemTitle': '<<集計値>>',
    'aggrFieldOptionSubmenuSetting': '設定...',
    'aggrFieldOptionSubmenuRelease': '解除',
    'aggrFieldOptionTitleSum': '合計',
    'aggrFieldOptionTitleCount': 'データの個数',
    'aggrFieldOptionDialogTitle': '設定',
    'aggrAggregatingDialogTitle': '集計中……',
    'aggrCommitingDialogTitle': '設定を反映中……',
    'aggrDrawingDialogTitle': 'グラフを描画中……',
    // 集計範囲
    'aggrFilterModifyDialogTitle': '集計範囲の変更',
    // 集計処理
    'aggrPollingDialogTitle': '集計中',
    // 集計レポート
    'aggrReportLinkDialogTitle': '集計結果リンク',

    // 集計設定管理
    'aggrSettingCopyDialogTitle': '名前をつけて保存',
    'aggrSettingPublicDialogTitle': '公開設定',
    'aggrSettingListDialogTitle': '集計管理',
    'aggrSettingOptionsDialogTitle': '集計オプション',
    'aggrReportPublic_off': '非公開',
    'aggrReportPublicTarget_all': 'すべてのユーザー',
    'aggrReportPublicTarget_app_reference': 'アプリに参照権があるユーザー',
    'recurrenceDescFormat_h_minutes': '{{interval}}分毎',
    'recurrenceDescFormat_h_hours': '{{interval}}時間毎',
    'recurrenceDescFormat_d': '{{interval}}日毎',
    'recurrenceDescFormat_w': '{{interval}}週間毎',
    'recurrenceDescFormat_m': '{{interval}}ヶ月毎',
    'recurrenceDescFormat_dayOfWeek': '{{recurrence}} {{daysOfWeek}}',
    'recurrenceDescFormat_dayOfMonth': '{{recurrence}} {{day}}日',
    'recurrenceDescFormat_weekAndDayOfMonth': '{{recurrence}} {{weekOfMonth}}{{dayOfWeek}}',
    'recurrenceDescFormat_weekOfMonth': ['最終', '第1', '第2', '第3', '第4', '第5'],
    'recurrenceDescFormat_repeat': '{{startdate}}より{{rependtimes}}回繰り返す',
    'recurrenceDescFormat_enddate': '{{startdate}}から{{enddate}}まで',
    'recurrenceDescFormat_lastDay': '末',
    // 集計レポート一覧
    'aggrReportListDialogTitle': '定期集計結果ログ',
    'aggrReportLink': '定期集計結果を確認',
    'aggrReportCreateByBatch': '(自動作成)',

    // ピボット
    'aggrPivotSubtotal': '小計',
    'aggrPivotGrandtotal': '総計',
    'aggrPivotGrandtotalPrefix': '全体の',
    'aggrGrandtotalValueName': '集計値',

    // グラフ
    'aggrGraphDataUnit_K': '千',
    'aggrGraphDataUnit_M': '百万',
    'aggrGraphDataUnit_G': '十億',
    'aggrGraphDataUnit_T': '兆',

    // 集計フォーマット
    'aggrFormat_hour':  'h時',
    'aggrFormat_day':   'd日',
    'aggrFormat_month': 'm月',
    'aggrFormat_year':  'y年',
    'aggrFormat_md':    'm月d日',
    'aggrFormat_ym':    'y年m月',
    'aggrFormat_ymd':   'y年m月d日',
    'aggrFormat_ymdh':  'y年m月d日h時',

    // 通知状態
    'noticeOn': '有効',
    'noticeOff': '無効',

    // 通知書式のシステム値
    'NumberOfTarget':     '対象件数',
    'NumberOfSuccess':    '成功件数',
    'NoticeTitle':        '通知タイトル',
    'ApplicationName':    'アプリケーション名',
    'URL_ApplicationTop': 'アプリケーションのURL',
    'URL_Detail':         '詳細表示URL'
});

$.extend(desknets.Resource.Message, {
    'isAttachNg_import': '添付ファイルの使用が制限されているため、インポートは行えません。',
    'isAttachNg_export': '添付ファイルの使用が制限されているため、エクスポートは行えません。',
    'cdb_checkCarefulConfirm': '削除する',
    'cdb_invalidColorMismatchMessage': '色が正しくありません。',
    'cdb_filter_errorMessage_deleted': '削除された部品です。',
    'cdb_filter_errorMessage_noaccess': 'アクセスできない部品です。',
    'cdb_jobRunningRestart': '前回実行した処理が完了していません。進行状況を再表示します。',
    'cdb_jobByName': '{{name:hs}}さんが',
    'cdb_jobAlreadyExists_import': '{{byName}}インポート処理を実行中です。しばらく待ってから再度実行してください。',
    'cdb_jobRunningTitle_import': app.Resource.Message.importExecutionTitle,
    'cdb_jobRunningMessage_import': app.Resource.Message.importUnderExecution,
    'cdb_jobCompleteTitle_import': 'CSVインポート完了',
    'cdb_jobCompleteMessage_import': 'インポートが完了しました。',
    'cdb_jobIncompleteTitle_import': 'CSVインポート中止',
    'cdb_jobIncompleteMessage_import': 'インポートを中止しました。',
    'cdb_jobDetail_import': '成功: {{OK}} 件<br>失敗: {{NG}} 件',
    'cdb_jobAlreadyExists_delete': '{{byName}}データの一括削除処理を実行中です。しばらく待ってから再度実行してください。',
    'cdb_jobRunningTitle_delete': 'データの削除中',
    'cdb_jobRunningMessage_delete': app.Resource.Message.importUnderExecution,
    'cdb_jobCompleteTitle_delete': 'データの一括削除完了',
    'cdb_jobCompleteMessage_delete': 'データの一括削除が完了しました。',
    'cdb_jobIncompleteTitle_delete': 'データの一括削除中止',
    'cdb_jobIncompleteMessage_delete': 'データの一括削除を中止しました。',
    'cdb_jobDetail_delete': '削除件数: {{count}}',
    'cdb_jobAlreadyExists_recalculate': '{{byName}}自動計算の再計算処理を実行中です。しばらく待ってから再度実行してください。',
    'cdb_jobRunningTitle_recalculate': '再計算中',
    'cdb_jobRunningMessage_recalculate': app.Resource.Message.importUnderExecution,
    'cdb_jobCompleteTitle_recalculate': '自動計算の再計算完了',
    'cdb_jobCompleteMessage_recalculate': '自動計算の再計算が完了しました。',
    'cdb_jobIncompleteTitle_recalculate': '自動計算の再計算中止',
    'cdb_jobIncompleteMessage_recalculate': '自動計算の再計算を中止しました。',
    'cdb_jobDetail_recalculate': '処理済みデータ件数: {{count}}',
    'cdb_app_confirmToDeleteSubLabel': 'サブラベルも削除されます。',
    'cdb_app_confirmToDeleteApp': 'アプリケーションを削除するとアプリケーション内のデータも全て削除されます。<br>アプリケーションを削除してよろしいですか？',
    'cdb_app_confirmToIgnoreRelationAndDeleteApp': '別のアプリケーションから参照されています。<br>参照元のアプリケーションで問題が発生する可能性がありますが、このまま削除してよろしいですか？',
    'cdb_app_confirmToIgnoreRelationAndDeleteAppExtra': '問題を回避するために、参照元のアプリケーションとの関係を切ってから削除することを推奨します。',
    'cdb_confirmToDelField': '選択した部品は、主に[画面デザイン]、[通知]、[集計設定]で使用されています。<br>使用箇所、および関係があるアプリケーションを確認してから削除してください。',
    'cdb_confirmToDelKeyField': '関係する参照部品も削除されます。',
    'cdb_checkDeletableFieldNum': '選択した{{selected}}件のうち{{num}}件を削除することができます。削除してよろしいですか？',
    'cdb_noDeletableField': '選択した部品を削除することはできません。',
    'cdb_confirmToImportCSVApp_partsTypeCannotChange': 'アプリケーション作成後、部品タイプの変更はできません。',
    'cdb_confirmToImportCSV': 'インポートを開始します。<br>よろしいですか？',
    'cdb_confirmToImportCSV_unselectedRequired': '選択されていない入力必須の部品があります。',
    'cdb_confirmToImportCSV_requiredInputTable': '入力必須の表部品があるため、データの新規追加はできません。',
    'cdb_confirmToImportCSV_requiredFiles': '入力必須の添付ファイルがあるため、データの新規追加はできません。',
    'cdb_confirmToImportCSV_extraMessage': 'そのままインポートを開始する場合は「はい」ボタンを押してください。',
    'cdb_successToImportCSVTransition': '[{{button_name}}]をクリックするとブラウズ画面を表示します。',
    'cdb_successToImportLink': 'ログをダウンロード',
    'cdb_successToExportCSV': 'エクスポートが完了しました。<br>以下のリンクをクリックしてダウンロードしてください。',
    'cdb_successToExportCSV_abort': 'エクスポートを中止しました。',
    'cdb_successToExportLink': 'ファイルのダウンロード',
    'cdb_noFieldsToImport': 'インポート可能な部品がありません。',
    'cdb_noFieldsToExport': 'エクスポート可能な部品がありません。',
    'cdb_successToImportTemplate': 'インポートが完了しました。',
    'cdb_browse_noViewsForManager': '[画面デザイン]メニューで、[画面の作成]を行うか、「画面切替メニューに表示」を"表示する"に設定してください。 → [画面デザイン]',
    'cdb_browse_noPartsForManager': '[画面デザイン]メニューで、部品を追加してください。 → [画面デザイン]',
    'cdb_browse_noPartsToShow': '画面に表示可能な部品がありません。',
    'cdb_browse_relKeyReferenceError': '参照先の部品にアクセスできません。',
    'cdb_browse_relKeyDetermined': '関係するデータが正しく選択されていません。\n選択ダイアログからデータを選択してください。',
    'cdb_browse_confirmToDeleteAllRecords': '一覧のデータをすべて削除してよろしいですか？',
    'cdb_browse_deletedRecordsCount': '削除されるデータ件数: {{count}}件',
    'cdb_browse_errorNotice': '「{{func}}」でエラーが発生しています。発生日時：{{date}}',
    'cdb_browse_errorNoticeSeeLogs': 'エラーログを見る',
    'cdb_browse_editTableData_add': '{{count}}件追加しました。',
    'cdb_browse_editTableData_modify': '{{count}}件変更しました。',
    'cdb_template_template2dbComplete': 'アプリケーションを作成しました',
    'cdb_aset_successToModifyStatus': 'アプリケーションのステータスを変更しました。',
    'cdb_aset_confirmToPublishedApp': 'アプリケーションを公開してよろしいですか？',
    'cdb_aset_confirmToShowPublishedApp': '公開したアプリケーションを表示する',
    'cdb_aset_successEntryApp': 'アプリケーション基本情報を変更しました。',
    'cdb_aset_viewConfirmToCreateFirstApp': '画面がありません。作成しますか？',
    'cdb_aset_viewSuccessToCreateApp': 'アプリケーションを作成しました。作成したアプリケーションを表示しますか？',
    'cdb_aset_viewConfirmToDeletePart': '画面からこの部品を取り除いてよろしいですか？',
    'cdb_aset_viewConfirmToDeletePartSome': '選択した{{count:hs}}件を画面から取り除いてよろしいですか？',
    'cdb_aset_viewConfirmToDeletePartSub': '表部品からこの部品を削除してよろしいですか？',
    'cdb_aset_viewConfirmToDeletePartExtra': '完全に削除する場合は部品管理から削除してください。',
    'cdb_aset_viewHasMyTransaction': '作業途中の画面デザイン情報があります。<br>作業途中の画面デザイン情報を再表示しますか？',
    'cdb_aset_viewHasMyTransactionNote': '再表示しない場合は、作業途中の画面デザイン情報が破棄されます。',
    'cdb_aset_viewHasOthersTransaction': '{{name}}さんが画面デザイン作業の途中である可能性があります。<br>この画面デザイン情報を破棄して、処理を続けますか？',
    'cdb_aset_viewConfirmToCopyWithoutSaving': 'このまま複写すると、この画面で変更した内容が破棄されます。<br>よろしいですか？',
    'cdb_aset_viewConfirmToRemoveRelation_copy': 'この部品の複写の設定を解除してよろしいですか？',
    'cdb_aset_viewConfirmToRemoveRelation_reference': 'この部品を参照している参照部品を削除してよろしいですか？',
    'cdb_aset_viewConfirmToRemoveRelation': 'この関係を解除しますか？',
    'cdb_aset_viewConfirmToRemoveRelationExtra': '参照部品はこの画面から削除されます。\n既に複写されたデータは残ります。',
    'cdb_aset_viewRequiredFormatItem': '自動採番の書式に登録日時の{{年,月,日}}が必要です。',
    'cdb_aset_appSuccessToModify': 'アプリケーション使用者のアクセス権を変更しました。',
    'cdb_aset_recordSuccessToModify': 'データのアクセス権を変更しました。',
    'cdb_aset_fieldSuccessToModify': '部品のアクセス権を変更しました。',
    'cdb_aset_settingSuccessToModify': '日付書式設定を変更しました。',
    'cdb_app_sortorder_successChangeData': '並び順設定を変更しました。',
    'cdb_aset_memoToModify': 'メモを変更しました。',
    'cdb_aset_appCapacityLimitToModify': 'アプリケーションの容量制限を変更しました。',
    'cdb_aset_errorlogConfirmToDelete': '全てのエラーログを削除します。<br>よろしいですか？',
    'cdb_aggr_sampleAggregation': 'サンプル集計（先頭100件分のデータで集計しています。）',
    'cdb_aggr_fieldMax': 'このエリアに配置できる上限は {{max}} つです。',
    'cdb_aggr_fieldMaxByCheck': '配置上限に達したため、追加できませんでした。',
    'cdb_aggr_fieldAreaInvalid': 'このエリアに配置できません。',
    'cdb_aggr_confirmToPie': '円グラフ用の設定に変更します。円グラフに切り換えますか？',
    'cdb_aggr_fieldNotFound': '{{name}}: 項目が存在しません。項目が削除された可能性があります。',
    'cdb_aggr_fieldTypeChanged': '{{name}}: 計算結果のタイプが変更されています。',
    'cdb_aggr_filterFieldNotFound': '削除、または参照できない部品が含まれています。',
    'cdb_aggr_confirmToChangeAggrSetting': '集計方法が変更されましたが、保存されていません。<br>集計を切り換えてよろしいですか？',
    'cdb_aggr_doneAggregation_resultNothing': '集計範囲にデータがありません。<br>集計範囲を確認して再度集計を行ってください。',
    'cdb_aggr_resultNothing': '集計結果がありません。',
    'cdb_aggr_reportNothing': '定期集計結果がありません。',
    'cdb_aggr_autoCreationSettingMessage': '以下の日時に集計されます。<br>',
    'cdb_aggr_autoCreationNoSettingMessage': '定期集計条件が設定されていません。',
    'cdb_aggr_invalidStringOverflowMessage': "{{value}}以下の文字を入力してください。",
    'cdb_aggr_invalidStringUnderflowMessage': "{{value}}以上の文字を入力してください。",
    'cdb_aggr_schedulerDisable': 'スケジューラが起動していません。定期集計は行われません。',
    'cdb_notice_mailDisable': "メール送信機能の使用が許可されていません。\n通知の状態を有効に設定した場合でも通知メールは送信されません。",
    'cdb_notice_schedulerDisable': 'スケジューラが起動していません。\n通知の状態を有効に設定した場合でも通知メールは送信されません。'
});
desknets.Resource.cdb.viewPartSampleValue_richeditor = desknets.Resource.cdb.viewPartSampleValue_textarea;